Bug 440459 - authconfig --disablewins does not work
authconfig --disablewins does not work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 13:04 EDT by Petr Šplíchal
Modified: 2016-05-31 21:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: authconfig-5.4.2-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 03:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Šplíchal 2008-04-03 13:04:21 EDT
Description of problem:
Options disablewins does not remove wins keyword from /etc/nsswitch.conf as it
is expected to do

Version-Release number of selected component (if applicable):


How reproducible:

# grep ^hosts /etc/nsswitch.conf 
hosts:      files dns
# authconfig --update --enablewins
# grep ^hosts /etc/nsswitch.conf 
hosts:      files wins dns
# authconfig --update --disablewins
  
Actual results:
# grep ^hosts /etc/nsswitch.conf 
hosts:      files wins dns


Expected results:
# grep ^hosts /etc/nsswitch.conf 
hosts:      files dns

Note You need to log in before you can comment on or make changes to this bug.